cURL
curl --request DELETE \ --url https://api.cal.com/v2/teams/{teamId} \ --header 'Authorization: <authorization>'
{ "status": "success", "data": { "id": 123, "name": "<string>", "isOrganization": true, "parentId": 123, "slug": "<string>", "logoUrl": "<string>", "calVideoLogo": "<string>", "appLogo": "<string>", "appIconLogo": "<string>", "bio": "<string>", "hideBranding": true, "isPrivate": true, "hideBookATeamMember": false, "metadata": { "key": "value" }, "theme": "<string>", "brandColor": "<string>", "darkBrandColor": "<string>", "bannerUrl": "<string>", "timeFormat": 123, "timeZone": "Europe/London", "weekStart": "Sunday" } }
If accessed using an OAuth access token, the TEAM_PROFILE_WRITE scope is required.
TEAM_PROFILE_WRITE
Documentation IndexFetch the complete documentation index at: https://cal.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cal.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
value must be Bearer <token> where <token> is api key prefixed with cal_
Bearer <token>
<token>
success
error
"success"
Show child attributes
Was this page helpful?